namespace DataClasses
{
    public enum DayOfWeekEnum
    {
        [StringValue("Pondelok")]
        Monday = 1,

        [StringValue("Utorok")]
        Tuesday = 2,

        [StringValue("Streda")]
        Wednesday = 3,

        [StringValue("Štvrtok")]
        Thursday = 4,

        [StringValue("Piatok")]
        Friday = 5,

        [StringValue("Sobota")]
        Saturday = 6,

        [StringValue("Nedeľa")]
        Sunday = 7
    }
}
